Mon, 16 Sep 2019 06:18:24 UTC

Information for RPM freeipa-server-trust-ad-4.8.0-1.fc30.armv7hl.rpm

ID18051222
Namefreeipa-server-trust-ad
Version4.8.0
Release1.fc30
Epoch
Archarmv7hl
SummaryVirtual package to install packages required for Active Directory trusts
DescriptionCross-realm trusts with Active Directory in IPA require working Samba 4 installation. This package is provided for convenience to install all required dependencies at once.
Build Time2019-07-03 08:26:55 GMT
Size120188
4478c2f871b3681d76dd7e3b21fb5abe
LicenseGPLv3+
Buildrootf30-build-16741568-1210912
Provides
freeipa-server-trust-ad = 4.8.0-1.fc30
freeipa-server-trust-ad(armv7hl-32) = 4.8.0-1.fc30
ipa-server-trust-ad = 4.8.0
Obsoletes
ipa-server-trust-ad < 4.8.0
Conflicts
ipa-server-trust-ad
Requires
/bin/sh
/bin/sh
/bin/sh
/bin/sh
/usr/bin/python3
/usr/sbin/update-alternatives
/usr/sbin/update-alternatives
/usr/sbin/update-alternatives
freeipa-common = 4.8.0-1.fc30
freeipa-server = 4.8.0-1.fc30
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libcom_err.so.2
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libdl.so.2
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libk5crypto.so.3
libk5crypto.so.3(k5crypto_3_MIT)
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
liblber-2.4.so.2
libldap_r-2.4.so.2
libndr.so.0
libndr.so.0(NDR_0.0.1)
libnspr4.so
libnss3.so
libnss3.so(NSS_3.2)
libnss3.so(NSS_3.4)
libnssutil3.so
libplc4.so
libplds4.so
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
libsamba-passdb.so.0
libsamba-passdb.so.0(SAMBA_PASSDB_0.2.0)
libsamba-util.so.0
libsamba-util.so.0(SAMBA_UTIL_0.0.1)
libsmbconf.so.0
libsmbconf.so.0(SMBCONF_0)
libsmbldap.so.2
libsmbldap.so.2(SMBLDAP_0)
libsmbldap.so.2(SMBLDAP_1)
libsmbldap.so.2(SMBLDAP_2)
libsmime3.so
libssl3.so
libsss_idmap
libsss_idmap.so.0
libsss_idmap.so.0(SSS_IDMAP_0.4)
libtalloc.so.2
libtalloc.so.2(TALLOC_2.0.2)
libtevent.so.0
python3
python3-libsss_nss_idmap
python3-samba
python3-sss
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
samba >= 2:4.9.0
samba-winbind
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 16 of 16
Name ascending sort Size
/etc/dbus-1/system.d/oddjob-ipa-trust.conf1401
/etc/oddjobd.conf.d/oddjobd-ipa-trust.conf665
/usr/lib/.build-id0
/usr/lib/.build-id/680
/usr/lib/.build-id/68/5106c2e84ae0806f406c0cd9110349330ee0a439
/usr/lib/krb5/plugins/libkrb5/winbind_krb5_locator.so0
/usr/lib/samba/pdb/ipasam.so247208
/usr/libexec/ipa/oddjob/com.redhat.idm.trust-fetch-domains10376
/usr/sbin/ipa-adtrust-install9249
/usr/share/doc/freeipa-server-trust-ad0
/usr/share/doc/freeipa-server-trust-ad/Contributors.txt3354
/usr/share/doc/freeipa-server-trust-ad/README.md2862
/usr/share/ipa/smb.conf.empty10
/usr/share/licenses/freeipa-server-trust-ad0
/usr/share/licenses/freeipa-server-trust-ad/COPYING35147
/usr/share/man/man1/ipa-adtrust-install.1.gz2924
Component of No Buildroots